Loading...
Searching...
No Matches
spectree.cpp File Reference
`#include "spectree.h"`
`#include <QDebug>`
`#include <QObject>`
`#include "pappsomspp/core/exception/exceptioninterrupted.h"`
`#include "pappsomspp/core/exception/exceptionoutofrange.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::spectree